.faq {
    padding: 80px 0;
}

.faq .main-title {
    margin: 0 auto 80px;
    text-align: center;
    max-width: 600px;
}

.faq-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    flex: 1;
}

.faq-content .faq-image {
    width: 40%;
}

.faq-content .faq-image img {
    width: 100%;
}

.faq-content .faq-list {
    flex: 1;
}

.faq-item {
    border-bottom: 1px solid #ccc;
    padding: 25px 0;
}

.faq-question {
    cursor: pointer;
    position: relative;
    padding-right: 25px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    color: var(--black);
}

.faq-question::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    font-size: 20px;
    line-height: 1;
    transition: transform 0.3s;
    width: 32px;
    height: 32px;
    background-image: url("../../../../assets/img/Plus.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.faq-item.open .faq-question::after {
    content: "";
    background-image: url("../../../../assets/img/Minus.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.faq-answer {
    display: none;
    padding: 20px 0 0 0;
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 24px;
    color: var(--grey-600);
}

@media screen and (max-width: 992px) {
    .faq-content {
        flex-direction: column-reverse;
    }

    .faq-content .faq-image {
        width: 100%;
    }

    .faq-content .faq-list {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .faq .main-title {
        margin: 0 auto 60px;
    }

    .faq {
        padding: 60px 0;
    }

    .faq-item {
        padding: 20px 0;
    }

    .faq-question {
        font-size: 20px;
    }

    .faq-answer {
        font-size: 18px;
    }
}